#! /bin/sh
#
#  Run the AP7900 tester
#
#  testAP7900.sh [jms]
#
#    jms     If present, uses JMS instead of jGroups
#

if [ `uname` == Linux ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`

if [ "$1" == jms ]; then
    TL="-tl GlassFish3"
fi

export CCS_RESOURCE_PATH=..

egrep "Product|SerialNumber" /proc/bus/usb/devices | grep -A 1 UART
$BD/CCSbootstrap.sh -app TestAP7900 $TL
